/*Global Styles */

body {
    font-size: 100%;
}

a {
    color: #ad0000;
}

#plone-content {
    margin-bottom: 1.875rem;
}

body.forceColors {
    overflow: initial !important;
}

#content {
    margin: 0;
    line-height: 1.5;
}

#content p,
#content table,
#content dl,
dl.portlet p,
dl.portlet {
    margin-bottom: 1rem;
}

.hiddenStructure {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    display: block;
    height: 0.1em;
    margin: -0.1em 0 0 -0.1em;
    overflow: hidden;
    padding: 0;
    width: 1px;
}

.icon-rss {
    background-image: url("++resource++uofl.grapes.p4basetheme.images/icon-rss.png") !important;
    background-position: 0 0;
}

#kss-spinner,
.bsrow_portlet_title,
#users_search table.listing>tbody>tr:nth-child(2)>th:nth-child(3),
#users_search table.listing>tbody>tr:nth-child(2)>th:nth-child(4),
#users_search table.listing>tbody>tr:nth-child(3)>th:nth-child(7),
#users_search table.listing>tbody>tr:nth-child(4)>td:nth-child(9),
#users_search table.listing>tbody>tr:nth-child(4)>td:nth-child(8),
#users_search table.listing>tbody>tr:nth-child(4)>td:nth-child(10),
body.template-atct_edit #hero-rows,
body.template-edit #hero-rows {
    display: none;
}

#portletmanager-uofl-heromanager,
#portletmanager-uofl-prefootermanager {
    text-align: center;
}

input#title {
    min-height: 1.375rem;
}

ul.globalSectionsLevel2,
ul.globalSectionsLevel3,
ul.globalSectionsLevel4 {
    margin: 0;
}

body.template-calendar-controlpanel label,
div.configlet label,
ul.configlets label,
body.template-hnfpicker-settings label.horizontal {
    display: inline;
    margin-left: 0.5rem;
}

#login-form label,
body.template-hnfpicker-settings label {
    display: block;
    margin-left: 0;
}

div.widget div.label,
body.template-calendar-controlpanel div.label {
    color: #000000;
    padding: 0;
}

.portlets-manager select {
    width: 9.375rem;
}

div.portletAssignments div.portletHeader {
    padding: 0.625rem 0.1875rem;
}

div.displayModeActions {
    margin: 0.3125rem 0;
}

div.displayModeActions a {
    margin-left: 0.3125rem;
}

.image-left {
    float: left;
    margin: 0.5em 2em 0.5em 0;
}

.image-right {
    float: right;
    margin: 0.5em 0 0.5em 2em;
}

.image-inline {
    float: none;
}

table.invisible {
    visibility: visible !important;
}

#core-content table {
    border-collapse: collapse;
    border-spacing: 0;
    text-align: left;
    margin-bottom: 1em;
}

table.listing,
table.plain {
    border-collapse: collapse;
    border-spacing: 0;
}

table.invisible td,
table.invisible th,
table.plain td,
table.plain th,
table.listing td,
table.listing th {
    padding: 0.5em 1em;
    vertical-align: top;
}

table.plain th,
table.plain td {
    border: 1px solid #dddddd;
}

table.listing td.listingCheckbox,
table.listing th.listingCheckbox {
    text-align: center;
}

table.listing {
    border-bottom: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
}

table.listing .top {
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-top: 1px solid #dddddd;
}

table.listing th {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #dddddd;
    border-color: #e7e7e7;
    border-image: none;
    border-style: solid solid none;
    border-width: 0.1em;
    color: #666666;
    text-align: left;
}

table.listing tr.odd th {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ffffff;
    border-image: none;
    border-style: solid solid none none;
    border-width: 0.1em;
}

table.listing tbody th {
    font-weight: bold;
}

table.listing tbody tr {
    text-align: left;
}

table.listing tbody tr.odd,
table.listing tbody tr.odd td {
    background: none repeat scroll 0 0 #eeeeee;
}

table.listing tbody tr td {
    background: none repeat scroll 0 0 transparent;
}

table.listing td {
    border-right: 1px solid #dddddd;
}

table.listing td {
    border-right: 1px solid #dddddd;
}

table.listing a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom: medium none !important;
    border-image: none;
    border-left: medium none;
    border-right: medium none;
    border-top: medium none;
    display: inline-block;
}

table.listing td.draggable {
    background: none repeat scroll 0 0 #dddddd !important;
    border-bottom: 1px solid white;
    padding: 0.4em 0.4em 0 0.5em;
    text-shadow: none;
}

table.listing thead th.column {
    display: table-cell;
}

table.vertical th {
    text-align: right;
}

table.vertical td {
    border-top: 0.1em solid #e7e7e7;
    padding: 0.5em;
}

table.grid td,
table.grid th {
    border: 1px solid #e7e7e7;
    padding: 0.5em;
}

pre {
    background-color: #222222;
    color: White;
    padding: 1em;
    overflow-x: auto;
    font-size: 90%;
    margin-bottom: 1em;
    line-height: 1.25em;
}

.discreet {
    color: #666666;
    font-size: 85%;
    font-weight: normal;
    display: block !important;
}

.visualHighlight {
    background-color: #ffb;
}

.pullquote {
    margin: 0 1em 0.5em 0.5em;
    font-weight: bold;
    line-height: 1.25em;
    float: right;
    width: 35%;
    clear: right;
    color: #444444;
    font-size: 1.6em;
    letter-spacing: -0.08em !important;
}

.callout {
    background: #eeeeee;
    padding: 1em;
    border-left: 1em solid #cccccc;
    clear: both;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    background: url("++resource++jquery-ui-themes/sunburst/images/ui-bg_flat_45_205c90_40x100.png") repeat-x scroll 50% 50% #205c90 !important;
}

.ui-state-default .ui-icon {
    background-image: url("++resource++jquery-ui-themes/sunburst/images/ui-icons_ffffff_256x240.png") !important;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
    background: url("++resource++jquery-ui-themes/sunburst/images/ui-bg_flat_50_75ad0a_40x100.png") repeat-x scroll 50% 50% #75ad0a !important;
}

.ui-widget-header {
    background: url("++resource++jquery-ui-themes/sunburst/images/ui-bg_flat_75_dddddd_40x100.png") repeat-x scroll 50% 50% #dddddd !important;
}

.ui-widget-content {
    background: url("++resource++jquery-ui-themes/sunburst/images/ui-bg_flat_100_ffffff_40x100.png") repeat-x scroll 50% 50% #ffffff !important;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
    background: url("++resource++jquery-ui-themes/sunburst/images/ui-bg_flat_55_ffdd77_40x100.png") repeat-x scroll 50% 50% #ffdd77 !important;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
    background: url("++resource++jquery-ui-themes/sunburst/images/ui-bg_flat_75_dddddd_40x100.png") repeat-x scroll 50% 50% #dddddd !important;
}

.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon {
    background-image: url("++resource++jquery-ui-themes/sunburst/images/ui-icons_444444_256x240.png") !important;
}

.fc-event-inner {
    background-color: #3366cc;
    border-color: #3366cc;
    color: #ffffff;
}

.fc-icon-wrap {
    float: left;
    height: 1.2em;
    line-height: 1.2em;
    padding: 0.3em 0.6em 0 0.6em;
    position: relative;
    white-space: nowrap;
}

.fc-button-today,
.fc-button-month,
.fc-button-agendaWeek,
.fc-button-agendaDay {
    height: 1.5em;
    line-height: 1.5em;
    padding: 0 0.6em;
    white-space: nowrap;
    text-transform: capitalize;
}

body.template-atct_edit #hero-rows,
body.template-edit #hero-rows {
    display: none;
}


/*
****************************************************** Forms
*/

div.field.error {
    background-color: #ffddcc;
    border: 1px solid #ad0000;
    padding: 0.5em;
    margin: 1em 0;
}

body.template-fg_base_view_p3 #pfg-fieldwrapper {
    margin-top: 2rem;
}

body.template-fg_base_view_p3 #pfg-fieldwrapper>div,
body.template-fg_base_view_p3 #pfg-fieldwrapper fieldset,
body.template-fg_base_view_p3 #pfg-fieldwrapper fieldset div,
body.template-fg_base_view_p3 .fieldTextFormat {
    padding-bottom: 1rem;
}

body.template-fg_base_view_p3 textarea {
    width: 100%;
}

body.template-fg_base_view_p3 textarea[name~="rich-text"] {
    margin-bottom: 1.25rem;
}

body.template-fg_base_view_p3 select#edit_form_date_0_month,
body.template-fg_base_view_p3 select#edit_form_date_0_minute {
    width: 7.8125rem;
}

body.template-fg_base_view_p3 select[id*="edit_form_date"] {
    width: 4.6875rem;
}

.search input[type="text"],
.search input[type="search"] {
    font-style: italic;
}

body.template-fg_base_view_p3 #content li.formTab a.required span::after,
body.template-fg_base_view_p3 #content-core li.formTab a.required span::after,
body.template-fg_base_view_p3 div.field span.required::after {
    color: #ad0000;
    content: "";
    padding-left: 0.2em;
}

body.template-fg_base_view_p3 #content .field.ArchetypesTextAreaWidget textarea,
body.template-fg_base_view_p3 div input {
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

body.template-fg_base_view_p3 .formHelp {
    font-size: 0.8rem;
    font-weight: 400;
    display: block;
    margin-top: 0.25rem;
}

body.template-fg_base_view_p3 .label,
body.template-fg_base_view_p3 .formQuestion {
    background-color: transparent;
    color: initial;
    font-size: 1rem;
}

body.template-fg_base_view_p3 .formQuestion.spanSameAsLabel {
    display: inline-block;
    margin-bottom: 0.5rem;
}

body.template-fg_base_view_p3 .field.error input:focus,
body.template-fg_base_view_p3 .field.error textarea:focus,
body.template-fg_base_view_p3 .field.error select:focus {
    outline-color: #ad0000;
}

body.template-fg_base_view_p3 .fieldErrorBox {
    color: #ad0000;
    font-size: 175%;
}

body.template-fg_base_view_p3 .ArchetypesCalendarWidget,
body.template-fg_base_view_p3 select {
    display: block;
}

body.template-fg_base_view_p3 .ArchetypesCalendarWidget>span {
    display: none;
}

body.template-fg_base_view_p3 .plone_jscalendar {
    display: flex;
    flex-direction: column;
}

body.template-fg_base_view_p3 .plone_jscalendar>span:nth-of-type(1) {
    margin: 1rem 0;
}

body.template-fg_base_view_p3 .plone_jscalendar>span:nth-of-type(3),
body.template-fg_base_view_p3 .plone_jscalendar>span:nth-of-type(5),
body.template-fg_base_view_p3 .plone_jscalendar>span:nth-of-type(7) {
    margin: 0 0 1rem 0;
}

body.template-fg_base_view_p3 .plone_jscalendar>span:nth-of-type(2),
body.template-fg_base_view_p3 .plone_jscalendar>span:nth-of-type(4),
body.template-fg_base_view_p3 .plone_jscalendar>span:nth-of-type(6) {
    display: none;
}

body.template-fg_base_view_p3 select,
body.template-fg_base_view_p3 select[id*="edit_form_date"] {
    min-width: 9.375rem;
    height: calc(2.25rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

body.template-fg_base_view_p3 select[id*="edit_form_date"] {
    display: inline-block;
}

body.template-fg_base_view_p3 select[multiple] {
    height: auto;
}

body.template-fg_base_view_p3 #content .field.ArchetypesTextAreaWidget textarea,
body.template-fg_base_view_p3 .ArchetypesCalendarWidget {
    width: 100%;
}

body.template-fg_base_view_p3 .ArchetypesCalendarWidget {
    max-width: 34.375rem;
}

body.template-fg_base_view_p3 div[id*="archetypes-fieldname"] input[type="file"] {
    border: none;
}

body.template-fg_base_view_p3 div[id*="archetypes-fieldname"] input[type="checkbox"],
body.template-fg_base_view_p3 input[type="submit"] {
    margin-right: 1rem;
}

body.template-fg_base_view_p3 input[type="submit"],
body.template-fg_base_view_p3 input[type="reset"] {
    min-width: 4.0625rem;
}

body.template-fg_base_view_p3 #content-body.row-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

body.template-fg_base_view_p3 .pfg-form {
    width: 100%;
    max-width: 73.125rem;
    margin-left: auto;
    margin-right: auto;
}

body.template-fg_base_view_p3 input[type="hidden"],
body.template-fg_base_view_p3 .ArchetypesBooleanWidget .fieldErrorBox,
body.template-fg_base_view_p3 #pfg-fieldwrapper fieldset div.ArchetypesBooleanWidget .fieldErrorBox,
body.template-fg_base_view_p3 .ArchetypesBooleanWidget>div:last-of-type,
body.template-fg_base_view_p3 #pfg-fieldwrapper fieldset div.ArchetypesBooleanWidget>div:last-of-type {
    padding: 0;
}

body.template-fg_base_view_p3 .ArchetypesFileWidget input {
    padding-left: 0;
}

body.template-fg_base_view_p3 input[type="radio"] {
    margin-right: 0.75rem;
}


/*
***************************************************************** Footer
*/

.footerFix {
    position: fixed;
    bottom: 0;
    width: 100%;
}


/*
****************************************************************** Media MIN 576
*/

@media all and (min-width: 576px) {
    body.template-fg_base_view_p3 .plone_jscalendar {
        display: block;
    }
    body.template-fg_base_view_p3 .plone_jscalendar>select {
        margin-bottom: 1rem;
    }
    body.template-fg_base_view_p3 .plone_jscalendar>span:nth-of-type(2),
    body.template-fg_base_view_p3 .plone_jscalendar>span:nth-of-type(4),
    body.template-fg_base_view_p3 .plone_jscalendar>span:nth-of-type(6) {
        display: inline-flex;
        font-size: 1.5rem;
    }
    body.template-fg_base_view_p3 .plone_jscalendar>span:nth-of-type(8) {
        margin-left: 0.75rem;
    }
}


/*
****************************************************************** Media MIN 1200
*/

@media all and (min-width: 1200px) {
    input,
    textarea {
        margin-left: 0;
    }
}